View Issue Details

IDProjectCategoryView StatusLast Update
0005458Kali Linux[All Projects] General Bugpublic2020-02-10 17:38
Reportersmarttvrob Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionopen 
Product Version2019.1 
Target VersionFixed in Version 
Summary0005458: live cd kde usb0
DescriptionLoad live cd
Plug in android
Select usb tether
Nothing happens

Works in gnome version

Relationships

has duplicate 0005457 closed live cd kde not shutting down proberly 
has duplicate 0005456 closed live cd kde 

Activities

g0tmi1k

2020-02-10 17:38

administrator   ~0012101

Due to the age of the OS (Kali Moto [v1], Kali Safi [v2], Kali Rolling <= 2019.2), these legacy versions are no longer supported.
We will be closing this ticket due to inactivity.

Please could you see if you are able to replicate this issue with the latest version of Kali Linux - https://www.kali.org/downloads/?

If you are still facing the same problem, feel free to re-open the ticket. If you choose to do this, could you provide more information to the issue you are facing, and also give information about your setup?
For more information, please read: https://kali.training/topic/filing-a-good-bug-report/

Issue History

Date Modified Username Field Change
2019-05-21 02:24 smarttvrob New Issue
2019-05-22 10:11 g0tmi1k Relationship added has duplicate 0005457
2019-05-22 10:11 g0tmi1k Relationship added has duplicate 0005456
2020-02-10 17:38 g0tmi1k Note Added: 0012101
2020-02-10 17:38 g0tmi1k Status new => closed